	.option_format {
		font-size:20px;
		box-shadow: 0 8px 10px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
		color:white;
		background-color:#006DB6;
		padding:5px;
		border-radius: 8px;
	}
	.select_format {
		width:150px;
	}
	.label_format {
		width:390px;
		line-height:25px;
	}
	* {
	  box-sizing: border-box;
	}
	/* Create two equal columns that floats next to each other */
	.sip_col {
	  float: left;
	  width: 50%;
	  padding: 10px;
	  height: 300px; /* Should be removed. Only for demonstration */
	}
	/* Clear floats after the columns */
	.sip_row:after {
	  content: "";
	  display: table;
	  clear: both;
	}
	/* Glossary-specific style */
	.nav a.highlight_select {
		color:#13294B;
		font-size:175%;
		font-weight: bold;
	}
	@media screen and (max-width: 600px) {
		.osr_btn_top {
			display: block;
			position: fixed;
			bottom: 20px;
			right: 30px;
			z-index: 99;
			border: 1px solid white;
			outline: none;
			background-color: #305b8d;
			color: white;
			cursor: pointer;
			border-radius: 10px;
			padding: 5px 20px;
			font-weight: normal;
		}
		html,body {
			width: 100%;
			height: 100%;
			margin: 0px;
			padding: 0px;
			overflow-x: hidden; 
		}
	  table {
		border: 0;
		margin-left:-15px;
	  }
	  table caption {
		font-size: 1.3em;
	  }
	  table thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	  }
	  table tr {
		border-bottom: 3px solid #ddd;
		display: block;
		margin-bottom: .625em;
		width:100%;
	  }
	 table td {
		border: none;
		border-bottom: 0px solid #ddd;
		display: block;
		font-size: .8em;
		text-align: left;
		position:relative;
	  }
	 table td::before {
		/* content: attr(data-label) '' ":"; */
		padding-right:10px;
		font-weight: bold;
		text-transform: uppercase;
		width:120px;
		word-wrap:break-word;
		whitespace:pre;
		}
	table td:last-child {
		border-bottom: 0;
	  }
	}
	.li_highlight:hover {
		background-color: #e1e1e1;
		color:#13294B;
	}
